classification
Title: Index 'as' in import and with statements
Type: behavior Stage: resolved
Components: Versions: Python 3.4, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: terry.reedy
Priority: normal Keywords: patch

Created on 2014-03-24 05:22 by terry.reedy, last changed 2016-04-08 18:33 by terry.reedy. This issue is now closed.

Files
File name Uploaded Description Edit
index-as.diff terry.reedy, 2014-03-24 05:22 review
Messages (5)
msg214669 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-03-24 05:22
Did I forget anything? (Patch vs. 3.4)
msg217466 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-04-29 05:04
I forgot the # in commit message.

Changeset: 90501 (9a0fc12991e2) Closes 21048: Index 'as' in import and with statements.
msg262867 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2016-04-04 20:23
Test email to see if I can get tracker email at different address, now the google is dumping some tracker email.  Issue selected as it is closed and I am only nosy listed.
msg262869 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2016-04-04 20:53
Second try.
msg263034 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2016-04-08 18:33
Three
History
Date User Action Args
2016-04-08 18:33:40terry.reedysetmessages: + msg263034
2016-04-04 20:53:53terry.reedysetmessages: + msg262869
2016-04-04 20:23:22terry.reedysetmessages: + msg262867
2014-04-29 05:30:45terry.reedylinkissue21054 dependencies
2014-04-29 05:04:18terry.reedysetstatus: open -> closed
resolution: fixed
messages: + msg217466

stage: patch review -> resolved
2014-03-24 05:22:38terry.reedycreate